alt.javax.mail.internet

## Interface MimeMessageFactory

- All Known Implementing Classes:
    MimeMessageFactoryImpl, MockMimeMessageFactory

      public interface MimeMessageFactory

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `MimeMessage` | `createMimeMessage(Session session)`

- - ### Method Detail

    - #### createMimeMessage

          MimeMessage createMimeMessage(Session session)

Copyright © 2002 Mock Objects. All Rights Reserved.